
.flickity-enabled {
	position:relative;
}
.flickity-enabled:focus {
	outline:none;
}
.flickity-viewport {
	overflow:hidden;
	position:relative;
	height:100%;
}
.flickity-slider {
	position:absolute;
	width:100%;
	height:100%;
}
.flickity-enabled.is-draggable {
	-webkit-tap-highlight-color:transparent;
	tap-highlight-color:transparent;
	-webkit-user-select:none;
	-moz-user-select:none;
	-ms-user-select:none;
	user-select:none;
}
.flickity-enabled.is-draggable .flickity-viewport {
	cursor:move;
	cursor:grab;
}
.flickity-enabled.is-draggable .flickity-viewport.is-pointer-down {
	cursor:grabbing;
}
.flickity-prev-next-button {
	position:absolute;
	top:50%;
	width:44px;
	height:44px;
	border:none;
	border-radius:50%;
	background:white;
	background:rgba(255, 255, 255, 0.75);
	cursor:pointer;
	-webkit-transform:translateY(-50%);
	-ms-transform:translateY(-50%);
	transform:translateY(-50%);
}
.flickity-prev-next-button:hover {
	background:white;
}
.flickity-prev-next-button:focus {
	outline:none;
	box-shadow:0 0 0 5px #09F;
}
.flickity-prev-next-button:active {
	filter:alpha(opacity=60);
	opacity:0.6;
}
.flickity-prev-next-button.previous {
	left:10px;
}
.flickity-prev-next-button.next {
	right:10px;
}
.flickity-rtl .flickity-prev-next-button.previous {
	left:auto;
	right:10px;
}
.flickity-rtl .flickity-prev-next-button.next {
	right:auto;
	left:10px;
}
.flickity-prev-next-button:disabled {
	filter:alpha(opacity=30);
	opacity:0.3;
	cursor:auto;
}
.flickity-prev-next-button svg {
	position:absolute;
	left:20%;
	top:20%;
	width:60%;
	height:60%;
}
.flickity-prev-next-button .arrow {
	fill:#333;
}
.flickity-prev-next-button.no-svg {
	color:#333;
	font-size:26px;
}
.flickity-page-dots {
	position:absolute;
	width:100%;
	bottom:-25px;
	padding:0;
	margin:0;
	list-style:none;
	text-align:center;
	line-height:1;
}
.flickity-rtl .flickity-page-dots {
	direction:rtl;
}
.flickity-page-dots .dot {
	display:inline-block;
	width:10px;
	height:10px;
	margin:0 8px;
	background:#333;
	border-radius:50%;
	filter:alpha(opacity=25);
	opacity:0.25;
	cursor:pointer;
}
.flickity-page-dots .dot.is-selected {
	filter:alpha(opacity=100);
	opacity:1;
}


.hero-bg .hero-bg-img, .navbar-menu .checkout-link .checkout-link-text, .support-search .screen-reader-text {
	clip:rect(1px,1px,1px,1px);
	height:1px;
	overflow:hidden;
	position:absolute;
	width:1px;
}

html {
	box-sizing:border-box;
}
*, *:before, *:after {
	box-sizing:inherit;
}





.hero {
	height: 100vh;
	padding-top:6vw; 
}
@media screen and (max-width: 1023px) {
.hero {
padding-top:60px;
}
}
.hero {
	position:relative;
	z-index:0;
	color:#fff;
}
@media screen and (min-width: 1024px) {
.hero {
white-space:nowrap;
}
}
@media screen and (max-width: 479px) {
.hero .btn, .hero .page-template-application-form .gform_button_select_files, .page-template-application-form .hero .gform_button_select_files, .hero #edd_checkout_form_wrap #edd_show_discount .edd-apply-discount, #edd_checkout_form_wrap #edd_show_discount .hero .edd-apply-discount, .hero #edd_checkout_form_wrap #edd-discount-code-wrap .edd-apply-discount, #edd_checkout_form_wrap #edd-discount-code-wrap .hero .edd-apply-discount, .hero #edd-purchase-button, .hero #edd_purchase_receipt_products .edd_download_file_link, #edd_purchase_receipt_products .hero .edd_download_file_link {
font-size:18px;
margin:0 auto;
}
}
.hero-header {
	padding-top:10.2vw;
	padding-bottom:16vw;
	position:relative;
	z-index:3;
}
@media screen and (min-width: 480px) {
.hero-header {
padding-top:10.2vw;
padding-bottom:15vw;
}
}
@media screen and (min-width: 768px) {
.hero-header {
padding-top:9.2vw;
padding-bottom:12vw;
}
}
@media screen and (min-width: 1024px) {
.hero-header {
padding-top:8.4vw;
padding-bottom:10vw;
}
}
@media screen and (min-width: 1300px) {
.hero-header {
padding-top:7vw;
padding-bottom:9.8vw;
}
}
@media screen and (min-width: 1440px) {
.hero-header {
padding-top:6.1vw;
padding-bottom:9.4vw;
}
}
@media screen and (min-width: 1600px) {
.hero-header {
padding-top:5.3vw;
padding-bottom:8.9vw;
}
}
@media screen and (max-width: 1023px) {
.hero-header {
text-align:center;
max-width:90vw;
margin-left:auto;
margin-right:auto;
}
}
.hero-header h1 {
	margin:0 auto;
}
.hero-header {
	padding-top:0;
	padding-bottom:0;
	height:350px;
	max-width:none;
}
@media screen and (min-width: 640px) {
.hero-header {
height:380px;
}
}
@media screen and (min-width: 768px) {
.hero-header {
height:450px;
}
}
@media screen and (min-width: 1024px) {
.hero-header {
display:inline-block;
vertical-align:top;
top:0;
width:50vw;
height:47.25vw;
white-space:normal;
}
}
@media screen and (min-width: 1440px) {
.hero-header {
height:36.8vw;
}
}
.hero-header-cta {
	position:absolute;
	top:40px;
	left:5.333vw;
}
@media screen and (min-width: 768px) {
.hero-header-cta {
top:10vw;
}
}
@media screen and (min-width: 1024px) {
.hero-header-cta {
max-width:475px;
}
}
@media screen and (max-width: 1023px) {
.hero-header-cta {
right:5.333vw;
}
}
.hero-header-cta .hero-header-cta-btn-wrap {
	position:relative;
	height:78px;
}
@media screen and (min-width: 768px) {
.hero-header-cta .hero-header-cta-btn-wrap {
height:90px;
}
}
.hero-header-cta .btn-cta {
	position:absolute;
	left:0;
	margin-top:150px;
	margin-left:0;
	padding:15px;
	font-size:16px;
	display:none;
	white-space:nowrap;
	color:#FFF;
	border: #FFF 1px solid;
	-webkit-border-radius: 5px;
-moz-border-radius: 5px;
border-radius: 5px;
}
.hero-header-cta .btn-cta:hover {
	background:#FFF;
	color: #7E51BA;
}
@media screen and (max-width: 1023px) {
.hero-header-cta .btn-cta {
left:50%;
-webkit-transform:translateX(-50%);
-ms-transform:translateX(-50%);
transform:translateX(-50%);
}
}
.hero-header-cta .btn-cta.animating, .hero-header-cta .btn-cta.visible {
	display:inline-block;
}
.hero-header-cta .btn-cta.animating-in {
	opacity:0;
}
.hero-header-cta .btn-cta.animating-out {
	opacity:0;
}
.hero-header-cta .btn-cta.visible {
	opacity:1;
}
.hero-header-cta .btn-cta.btn-disabled {
	pointer-events:none;
}
@media screen and (max-width: 767px) {
.hero-header-cta .btn-cta {
/*margin-top:30px;*/
}
}
.hero-header-cta .btn-cta .hero-cta-icon {
	margin-right:10px;
	-webkit-transform:translateY(6px);
	-ms-transform:translateY(6px);
	transform:translateY(6px);
}
@media screen and (max-width: 479px) {
.hero-header-cta .btn-cta .hero-cta-icon {
margin-right:7px;
}
}
.hero-header-cta-services {
	position:absolute;
	top:240px;
	left:10vw;
	width:80vw;
	max-width:375px;
	padding-top:19px;
	border-top:1px solid rgba(255, 255, 255, 0.4);
	color:#fff;
	color:rgba(255, 255, 255, 0.85);
	font-size:14px;
	line-height:21px;
-webkit-transition:color .2s ease, border .2s ease;
transition:color .2s ease, border .2s ease;
}
@media screen and (min-width: 480px) {
.hero-header-cta-services {
top:260px;
left:50%;
-webkit-transform:translateX(-50%);
-ms-transform:translateX(-50%);
transform:translateX(-50%);
}
}
@media screen and (min-width: 640px) {
.hero-header-cta-services {
top:280px;
}
}
@media screen and (min-width: 768px) {
.hero-header-cta-services {
top:calc(10vw + 252px);
}
}
@media screen and (min-width: 1024px) {
.hero-header-cta-services {
left:5.333vw;
-webkit-transform:none;
-ms-transform:none;
transform:none;
}
}
.hero-header-cta-services:hover {
	color:white;
}
.hero-header-cta-services:hover .btn, .hero-header-cta-services:hover .page-template-application-form .gform_button_select_files, .page-template-application-form .hero-header-cta-services:hover .gform_button_select_files, .hero-header-cta-services:hover #edd_checkout_form_wrap #edd_show_discount .edd-apply-discount, #edd_checkout_form_wrap #edd_show_discount .hero-header-cta-services:hover .edd-apply-discount, .hero-header-cta-services:hover #edd_checkout_form_wrap #edd-discount-code-wrap .edd-apply-discount, #edd_checkout_form_wrap #edd-discount-code-wrap .hero-header-cta-services:hover .edd-apply-discount, .hero-header-cta-services:hover #edd-purchase-button, .hero-header-cta-services:hover #edd_purchase_receipt_products .edd_download_file_link, #edd_purchase_receipt_products .hero-header-cta-services:hover .edd_download_file_link {
	right:-4px;
	background:none;
}
.hero-header-cta-services span {
	float:left;
	display:inline-block;
	margin-right:40px;
	text-align:left;
}
.hero-header-cta-services .btn, .hero-header-cta-services .page-template-application-form .gform_button_select_files, .page-template-application-form .hero-header-cta-services .gform_button_select_files, .hero-header-cta-services #edd_checkout_form_wrap #edd_show_discount .edd-apply-discount, #edd_checkout_form_wrap #edd_show_discount .hero-header-cta-services .edd-apply-discount, .hero-header-cta-services #edd_checkout_form_wrap #edd-discount-code-wrap .edd-apply-discount, #edd_checkout_form_wrap #edd-discount-code-wrap .hero-header-cta-services .edd-apply-discount, .hero-header-cta-services #edd-purchase-button, .hero-header-cta-services #edd_purchase_receipt_products .edd_download_file_link, #edd_purchase_receipt_products .hero-header-cta-services .edd_download_file_link {
	position:absolute;
	right:4px;
	top:24px;
	box-shadow:0 0 0 1px rgba(255, 255, 255, 0.7) inset;
-webkit-transition:right .2s ease, box-shadow .2s ease;
transition:right .2s ease, box-shadow .2s ease;
}
.hero-header-cta-services .btn .icon-chevron-right, .hero-header-cta-services .page-template-application-form .gform_button_select_files .icon-chevron-right, .page-template-application-form .hero-header-cta-services .gform_button_select_files .icon-chevron-right, .hero-header-cta-services #edd_checkout_form_wrap #edd_show_discount .edd-apply-discount .icon-chevron-right, #edd_checkout_form_wrap #edd_show_discount .hero-header-cta-services .edd-apply-discount .icon-chevron-right, .hero-header-cta-services #edd_checkout_form_wrap #edd-discount-code-wrap .edd-apply-discount .icon-chevron-right, #edd_checkout_form_wrap #edd-discount-code-wrap .hero-header-cta-services .edd-apply-discount .icon-chevron-right, .hero-header-cta-services #edd-purchase-button .icon-chevron-right, .hero-header-cta-services #edd_purchase_receipt_products .edd_download_file_link .icon-chevron-right, #edd_purchase_receipt_products .hero-header-cta-services .edd_download_file_link .icon-chevron-right {
	margin:0;
	width:10px;
	height:16px;
	-webkit-transform:translate(1px, 0);
	-ms-transform:translate(1px, 0);
	transform:translate(1px, 0);
}
.hero-title {
	max-width:300px;
	color:#fff;
	font-size:30px;
	line-height:1.42;
	letter-spacing:-0.025em;
	text-align:left;
}
@media screen and (min-width: 480px) {
.hero-title {
font-size:36px;
max-width:310px;
}
}
@media screen and (min-width: 640px) {
.hero-title {
font-size:42px;
max-width:360px;
}
}
@media screen and (min-width: 1024px) {
.hero-title {
font-size:46px;
max-width:none;
}
}
@media screen and (min-width: 1440px) {
.hero-title {
font-size:48px;
}
}
@media screen and (min-width: 1920px) {
.hero-title {
font-size:52px;
}
}
.hero-title .hero-title-platform-wrap {
	position:relative;
}
.hero-title .hero-title-platform-wrap .spacer {
	visibility:hidden;
	pointer-events:none;
}
.hero-title .hero-title-platform {
	position:absolute;
	left:0;
	display:none;
	white-space:nowrap;
}
.hero-title .hero-title-platform.animating, .hero-title .hero-title-platform.visible {
	display:inline-block;
}
.hero-title .hero-title-platform.animating-in {
	opacity:0;
	-webkit-transform:translateY(-55px);
	-ms-transform:translateY(-55px);
	transform:translateY(-55px);
	-webkit-transition:opacity 600ms ease-out, -webkit-transform 450ms cubic-bezier(0.175, 0.885, 0.32, 1.275);
	transition:opacity 600ms ease-out, -webkit-transform 450ms cubic-bezier(0.175, 0.885, 0.32, 1.275);
	transition:opacity 600ms ease-out, transform 450ms cubic-bezier(0.175, 0.885, 0.32, 1.275);
	transition:opacity 600ms ease-out, transform 450ms cubic-bezier(0.175, 0.885, 0.32, 1.275), -webkit-transform 450ms cubic-bezier(0.175, 0.885, 0.32, 1.275);
}
.hero-title .hero-title-platform.animating-out {
	opacity:0;
	-webkit-transform:translateY(40px);
	-ms-transform:translateY(40px);
	transform:translateY(40px);
	-webkit-transition:opacity 150ms ease-out, -webkit-transform 650ms cubic-bezier(0.175, 0.885, 0.32, 1.275);
	transition:opacity 150ms ease-out, -webkit-transform 650ms cubic-bezier(0.175, 0.885, 0.32, 1.275);
	transition:opacity 150ms ease-out, transform 650ms cubic-bezier(0.175, 0.885, 0.32, 1.275);
	transition:opacity 150ms ease-out, transform 650ms cubic-bezier(0.175, 0.885, 0.32, 1.275), -webkit-transform 650ms cubic-bezier(0.175, 0.885, 0.32, 1.275);
}
.hero-title .hero-title-platform.visible {
	opacity:1;
	-webkit-transform:translateY(0);
	-ms-transform:translateY(0);
	transform:translateY(0);
}
.hero-subtitle {
	max-width:600px;
	padding-bottom:1.5vw;
	color:#fff;
	font-size:14px;
	line-height:1.444;
}
@media screen and (max-width: 1023px) {
.hero-subtitle {
margin:12px auto 20px auto;
}
}
@media screen and (min-width: 480px) {
.hero-subtitle {
font-size:15px;
}
}
@media screen and (min-width: 768px) {
.hero-subtitle {
font-size:18px;
}
}
@media screen and (min-width: 1024px) {
.hero-subtitle {
font-size:22px;
}
}
@media screen and (min-width: 1440px) {
.hero-subtitle {
font-size:24px;
}
}
.hero-slideshow {
	position:relative;
	bottom:-3.5vw;
	z-index:5;
	width:100vw;
	overflow:hidden;
}
@media screen and (min-width: 768px) {
.hero-slideshow {
bottom:-3vw;
}
}
@media screen and (min-width: 1024px) {
.hero-slideshow {
	position:absolute;
display:inline-block;
vertical-align:middle;
top:auto;
bottom:-30px;
right:0;
width:60vw;
}
}
.hero-slideshow-frame {
	position:relative;
	width:95vw;
	margin-left:auto;
	margin-right:auto;
}
@media screen and (max-width: 799px) {
.hero-slideshow-frame {
width:115vw;
left:-7.5vw;
}
}
@media screen and (min-width: 1024px) {
.hero-slideshow-frame {
width:80vw;
}
}
@media screen and (min-width: 1440px) {
.hero-slideshow-frame {
width:70vw;
}
}
.hero-slideshow-frame-image {
	width:100%;
}
.hero-slideshow-slides {
	position:absolute;
	top:6%;
	left:13%;
	right:13%;
	height:82%;
}
.flickity-enabled.is-draggable .flickity-viewport {
	cursor:pointer;
	cursor:url(../images/cursor-chevron.png) 23 20, e-resize;
	cursor:url(../images/cursor-chevron.svg) 23 20, e-resize;
}
.hero-slideshow .flickity-prev-next-button {
	display:none;
}
.hero-slideshow .flickity-prev-next-button.previous {
	left:-15vw;
}
.hero-slideshow .flickity-prev-next-button.next {
	right:-15vw;
}
.hero-slide {
	position:relative;
	width:100%;
	height:100%;
	overflow:hidden;
}
.hero-slide-image {
	position:absolute;
	top:0;
	left:0;
	width:100%;
}
.hero-testimonial {
	position:absolute;
	top:-5%;
	left:-5%;
	z-index:1;
	width:110%;
	height:110%;
}
.hero-testimonial .testimonial-mini {
	position:absolute;
	top:50%;
	left:25%;
	width:50%;
	-webkit-transform:translateY(-50%);
	-ms-transform:translateY(-50%);
	transform:translateY(-50%);
}
@media screen and (max-width: 1199px) {
.hero-testimonial .testimonial-mini {
left:12.5%;
width:75%;
}
}
@media screen and (max-width: 959px) {
.hero-testimonial .testimonial-mini {
left:7.5%;
width:85%;
}
}
.hero-testimonial .testimonial-mini-avatar {
	-webkit-transition:opacity 1500ms 1500ms cubic-bezier(0.165, 0.84, 0.44, 1), -webkit-transform 1500ms 1500ms cubic-bezier(0.165, 0.84, 0.44, 1);
	transition:opacity 1500ms 1500ms cubic-bezier(0.165, 0.84, 0.44, 1), -webkit-transform 1500ms 1500ms cubic-bezier(0.165, 0.84, 0.44, 1);
	transition:transform 1500ms 1500ms cubic-bezier(0.165, 0.84, 0.44, 1), opacity 1500ms 1500ms cubic-bezier(0.165, 0.84, 0.44, 1);
	transition:transform 1500ms 1500ms cubic-bezier(0.165, 0.84, 0.44, 1), opacity 1500ms 1500ms cubic-bezier(0.165, 0.84, 0.44, 1), -webkit-transform 1500ms 1500ms cubic-bezier(0.165, 0.84, 0.44, 1);
	opacity:0;
	-webkit-transform:translateY(10px) scale(1.05);
	-ms-transform:translateY(10px) scale(1.05);
	transform:translateY(10px) scale(1.05);
}
.hero-slide.is-selected .hero-testimonial .testimonial-mini-avatar {
	opacity:1;
	-webkit-transform:translateY(0) scale(1);
	-ms-transform:translateY(0) scale(1);
	transform:translateY(0) scale(1);
}
@media screen and (max-width: 739px) {
.hero-testimonial .testimonial-mini-avatar {
display:none;
}
}
.hero-testimonial .testimonial-mini-cite {
	-webkit-transition:opacity 800ms 2200ms, -webkit-transform 800ms 2200ms;
	transition:opacity 800ms 2200ms, -webkit-transform 800ms 2200ms;
	transition:transform 800ms 2200ms, opacity 800ms 2200ms;
	transition:transform 800ms 2200ms, opacity 800ms 2200ms, -webkit-transform 800ms 2200ms;
	opacity:0;
}
.hero-slide.is-selected .hero-testimonial .testimonial-mini-cite {
	opacity:.9;
}
.hero-bg {
	position:absolute;
	top:0;
	left:0;
	right:0;
	bottom:0;
	z-index:0;
	display:none;
	background-position:center;
	background-size:cover;
}
.hero-bg.animating, .hero-bg.visible {
	display:block;
}
.hero-bg.animating-in {
	z-index:1;
	opacity:0;
	-webkit-transition:opacity 600ms ease-out 100ms;
	transition:opacity 600ms ease-out 100ms;
}
.hero-bg.animating-out {
	z-index:0;
	opacity:0;
	-webkit-transition:opacity 600ms ease 800ms;
	transition:opacity 600ms ease 800ms;
}
.hero-bg.visible {
	z-index:1;
	opacity:1;
}
